package com.palmnest.application.dto.output;

public class VisitorStatisticsDto {
	private int orderno;
	private String orgName;
	private String dateInfo;
	private int count;
	private int userCount;
	private int visitorCount;
	private int QRcodeCount;
	private int entityCardCount;
	public VisitorStatisticsDto(){
		
	}
   
	public VisitorStatisticsDto(int orderno, String orgName, String dateInfo,
			int count, int userCount, int visitorCount, int qRcodeCount,
			int entityCardCount) {
		super();
		this.orderno = orderno;
		this.orgName = orgName;
		this.dateInfo = dateInfo;
		this.count = count;
		this.userCount = userCount;
		this.visitorCount = visitorCount;
		this.QRcodeCount = qRcodeCount;
		this.entityCardCount = entityCardCount;
	}

	public int getOrderno() {
		return orderno;
	}
	public void setOrderno(int orderno) {
		this.orderno = orderno;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public String getDateInfo() {
		return dateInfo;
	}
	public void setDateInfo(String dateInfo) {
		this.dateInfo = dateInfo;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public int getUserCount() {
		return userCount;
	}
	public void setUserCount(int userCount) {
		this.userCount = userCount;
	}
	public int getVisitorCount() {
		return visitorCount;
	}
	public void setVisitorCount(int visitorCount) {
		this.visitorCount = visitorCount;
	}
	public int getQRcodeCount() {
		return QRcodeCount;
	}
	public void setQRcodeCount(int qRcodeCount) {
		QRcodeCount = qRcodeCount;
	}
	public int getEntityCardCount() {
		return entityCardCount;
	}
	public void setEntityCardCount(int entityCardCount) {
		this.entityCardCount = entityCardCount;
	}
	
}
